Loading...
Searching...
No Matches
Magick::MagickPlusPlusGenesis Class Reference

## Public Member Functions

| MagickPlusPlusGenesis (const char *path_)

## Detailed Description

Definition at line 43 of file Functions.h.

## Constructor & Destructor Documentation

## MagickPlusPlusGenesis()

Magick::MagickPlusPlusGenesis::MagickPlusPlusGenesis | ( | const char * | path_ | ) |

inline

Definition at line 48 of file Functions.h.

{
InitializeMagick( path_ );
}

## ~MagickPlusPlusGenesis()

Magick::MagickPlusPlusGenesis::~MagickPlusPlusGenesis | ( |  | ) |

inline

Definition at line 54 of file Functions.h.

{
TerminateMagick();
}

The documentation for this class was generated from the following file:

- Functions.h